Announcement 1.17.1 Now Supported

ConfuseN

Developer / Owner of MilkyMC
Staff member
Player
Joined
Feb 16, 2021
Reaction score
53
MilkyMC has added support for 1.17.1, though we have yet to update, which we will ASAP.

1.17.1 is buggy and may result in visual bugs, 1.17 is still preferrered, but both should be usable until
the server FULLY updates to 1.17.1